Subject: Bad CSAT survey - Gaming/Enterprise - Updated 12 Nov
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Thu, 12 Nov 2020 08:51:00 -0700 (MST)

Hi Sara, 

Attached is the Bas CSAT Survey audits for gaming. 

Found 2 more DSAT for Yama and Siddhartha and both agent mistakes. The case was closed again as no response when we have had the number to call the customer. 

I have spoken to Siddharth just now and shared my feedback and how to proceed with these tickets. He said he will make sure of this. I will speak to Yama tomorrow when I come in the shift. 

We have no Bad survey in the Enterprise group (Livesalesman Agents). 

Regards, 
Pritish Nandi